## plymouth-kcm 5.27.4.1

=== debian/changelog ===
plymouth-kcm (5.27.4.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Apr 2023 09:39:51 +0100
