## plymouth-kcm 5.27.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -12,7 +12,7 @@
    message(FATAL_ERROR "plymouthkcm requires an out of source build. Please create a separate build directory and run 'cmake path_to_plymouth_kcm [options]' there.")
 endif()
 
-set(PROJECT_VERSION "5.27.2")
+set(PROJECT_VERSION "5.27.5")
 set(PROJECT_VERSION_MAJOR 5)
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
