=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: plymouth-kcm
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -23,10 +22,10 @@
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/plymouth-kcm
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plymouth-kcm
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plymouth-kcm
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plymouth-kcm.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plymouth-kcm
 Rules-Requires-Root: no
 
 Package: kde-config-plymouth
@@ -36,6 +35,6 @@
          systemsettings,
          ${misc:Depends},
          ${shlibs:Depends},
-Enhances: plymouth
+Enhances: plymouth,
 Description: KCM for Plymouth
  KDE systemsettings module to manage plymouth theming.
