## plymouth-kcm 5.27.7

=== debian/changelog ===
plymouth-kcm (5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:53:45 +0200
