=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
                libkf5kio-dev (>= 5.102.0~),
                libkf5newstuff-dev (>= 5.102.0~),
                libplymouth-dev,
-               pkg-config,
                pkg-kde-tools (>= 0.15.16),
+               pkgconf,
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
