=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/plymouth-kcm
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plymouth-kcm.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plymouth-kcm
